# Generated by Django 3.1.6 on 2021-03-10 06:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('software', '0025_auto_20210309_1652'),
    ]

    operations = [
        migrations.AlterField(
            model_name='software',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-10 13:13:19'),
        ),
        migrations.AlterField(
            model_name='softwareapproval',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-03-10 13:13:19'),
        ),
    ]
